View Issue Details

IDProjectCategoryView StatusLast Update
0001881Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2016-08-04 18:29
ReportertemariplAssigned ToAroma1997 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWinOS Version7
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0001881: Redstone signals not working (spliiters, EU storages)
Description(Polish to Engllish translation via Google)
Redstone is "invisible" for machines/splitters. Signal does not working at all.
Additionally EUSpliiters looks like always on (EU should not pass, but it is).
It's a serious bug. I can't build any electricity managment system.
Please help your friend from Poland (Onionland)
TagsNo tags attached.
Minecraft Version

Activities

temaripl

2016-05-30 20:32

reporter  

2016-05-30_22.31.07.png (520,934 bytes)

estebes

2016-05-30 20:49

developer   ~0004514

what mc version?

temaripl

2016-05-31 05:41

reporter   ~0004515

1.8.9 - newest IC2

temaripl

2016-05-31 06:04

reporter   ~0004516

I've checked this without other mods and it still isnt working

Issue History

Date Modified Username Field Change
2016-05-30 20:32 temaripl New Issue
2016-05-30 20:32 temaripl File Added: 2016-05-30_22.31.07.png
2016-05-30 20:49 estebes Note Added: 0004514
2016-05-31 05:41 temaripl Note Added: 0004515
2016-05-31 06:04 temaripl Note Added: 0004516
2016-05-31 06:56 Aroma1997 Assigned To => Aroma1997
2016-05-31 06:56 Aroma1997 Status new => assigned
2016-08-04 18:29 Aroma1997 Status assigned => resolved
2016-08-04 18:29 Aroma1997 Fixed in Version => Builds for MC 1.10.x
2016-08-04 18:29 Aroma1997 Resolution open => fixed